# translation of kmilo_generic.po to Polish
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Mikołaj Machowski <mikmach@wp.pl>, 2004.
# Mikolaj Machowski <mikmach@wp.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-03-25 23:08+0000\n"
"PO-Revision-Date: 2006-04-21 17:27+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:24+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: generic_monitor.cpp:143 generic_monitor.cpp:183 generic_monitor.cpp:277
msgid "Starting KMix..."
msgstr "Uruchamianie KMix..."

#: generic_monitor.cpp:156 generic_monitor.cpp:201 generic_monitor.cpp:299
msgid "It seems that KMix is not running."
msgstr "Wygląda na to, że KMix nie jest uruchomiony."

#: generic_monitor.cpp:243
msgid "Volume"
msgstr "Głośność"

#: generic_monitor.cpp:316
msgid "Mute on"
msgstr "Wycisz"

#: generic_monitor.cpp:318
msgid "Mute off"
msgstr "Włącz dźwięk"
